<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SshConfigs">
    <configs>
      <sshConfig host="212.72.167.170" id="aac72a36-8230-43df-a5f0-d2ce3e9d4086" keyPath="$USER_HOME$/Desktop/Projekte/id_rsa_nk_spawntree.ppk" port="2342" nameFormat="DESCRIPTIVE" username="spawntree" useOpenSSHConfig="true" />
    </configs>
  </component>
</project>